/*-----------------------------------------------------------------------------------
 *
 * Theme Name: Renuma Child Theme
 * Theme URI: https://renumawp.websitelayout.net/
 * Author: Website Layout
 * Author URI: https://www.websitelayout.net/
 * Description: This is a child theme of renuma
 * Version: 1.4
 * Template: renuma
 * Text Domain: renuma-child
 *
 * ----------------------------------------------------------------------------------- */
body{
    overflow-x: hidden !important;
}
.counter-style01 .counter-block .counter-inner{
     overflow: initial !important;
 }
 .counter-style01 .counter-block .counter-line{
     /*background: transparent;*/
     margin-top: 25px;
 }
 
 .slider-fade .item h1{
     font-size: 60px;
     line-height: 70px;
 }
 
 @media screen and (max-width: 1199px) {
     .slider-fade .item h1{
     font-size: 50px;
     line-height: 60px;
    }
 
 }
 
 @media screen and (max-width: 991px) {
     .slider-fade .item h1 {
         font-size: 40px;
         line-height: 50px;
        
     }
 }
 
 @media screen and (max-width: 767px) {
     .slider-fade .item h1 {
   
         font-size: 35px;
         line-height: 45px;
     }
 }